Skip to content
GridRouterhome

Search

Search providers, capabilities and pages

Docs
API referenceCatalog

Apps showcase

GET
/v1/catalog/apps

Public apps built on GridRouter (owners opted in), ranked by calls with their top capabilities and providers.

Query Parameters

window?string
Default"month"

Value in

  • "day"
  • "week"
  • "month"
category?string

Value in

  • "ai-sdr"
  • "enrichment"
  • "list-building"
  • "crm-sync"
  • "research-agent"
  • "outbound"
  • "data-pipeline"
  • "internal-tool"

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/catalog/apps"
{  "object": "app_directory",  "window": "day",  "source": "live",  "generated_at": "2019-08-24T14:15:22Z",  "items": [    {      "id": "string",      "name": "string",      "url": "string",      "description": "string",      "categories": [        "ai-sdr"      ],      "calls": 0,      "hits": 0,      "change": 0,      "top_capabilities": [        {          "id": "string",          "calls": 0        }      ],      "top_providers": [        {          "id": "string",          "calls": 0        }      ]    }  ]}